@charset "utf-8";
body {margin: 0px; padding: 0px;  text-align: left; cursor: auto; font:12px/1.5 "宋体", Arial, Helvetica, sans-serif; color:#000000; line-height: 28px;}
a:link {color: #000000; text-decoration: none}
a:visited {color: #000000; text-decoration: none}
a:hover {color: #139813; text-decoration: none}
a:active {color: #ff6600; text-decoration: none}
#nav {color:#FFFFFF;font-weight: bold;}
#nav a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	font-weight: bold;
	height:36px;
	line-height:36px;

}
#nav a:hover{
	color:#cccccc;
	font-size:14px;
	text-decoration:underline;
	font-weight: bold;
	
}
#left_prducts td{border-collapse:collapse;border-bottom:1px #CECFCE dotted; padding-left:10px}
#a322 td{border-bottom:1px #CECFCE dashed; padding-left:10px; font-weight:bold}
.pass {font-size: 12px;
	display: inline;
	padding: 0 0 0 0;
	width:250px;
	height:24px;
	line-height: 24px;
	border:none
}
#jnkc{
		color:#ffffff
}
.title{
		color: #0274b4;
		font-weight:bold;
		font-size:16px;
		padding-left:10px
}
.title2{
		color:#ffffff;
		font-weight:bold;
		font-size:18px
}

#search_con a{

		display:block
}
#search_con a:hover{
		color:#ffffff;
		background-color:#e51836;
}
#current a{
	color:#ffffff;
		background-color:#e51836;
}
#bottom{
		border-top:5px solid #007eca
}